.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.000492,-0.283963,0.283848,0.000492,0,0);-ms-transform:matrix(0.000492,-0.283963,0.283848,0.000492,0,0);-webkit-transform:matrix(0.000492,-0.283963,0.283848,0.000492,0,0);}
.m8{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283962,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283962,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283962,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.120615px;}
.ls7{letter-spacing:-2.084141px;}
.ls6{letter-spacing:-1.845953px;}
.ls8{letter-spacing:-1.824440px;}
.ls4{letter-spacing:-1.756580px;}
.ls1{letter-spacing:-1.530571px;}
.ls3{letter-spacing:-1.516266px;}
.lsb{letter-spacing:-0.057456px;}
.ls0{letter-spacing:-0.052080px;}
.ls9{letter-spacing:-0.026424px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.006384px;}
.lsd{letter-spacing:0.009576px;}
.ls10{letter-spacing:0.025536px;}
.lsf{letter-spacing:0.031920px;}
.lse{letter-spacing:0.063840px;}
.lsc{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.229824px;}
.ws6{word-spacing:-0.159600px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.006384px;}
.ws8{word-spacing:0.012768px;}
.ws1{word-spacing:0.026040px;}
.ws9{word-spacing:0.038304px;}
.ws0{word-spacing:0.052080px;}
.ws4{word-spacing:0.095760px;}
.ws3{word-spacing:0.096888px;}
._1{margin-left:-1.149120px;}
._0{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.920000px;}
.fs2{font-size:28.607643px;}
.fs1{font-size:28.608800px;}
.fs7{font-size:31.920000px;}
.fs4{font-size:33.081600px;}
.fs5{font-size:35.633600px;}
.fs3{font-size:35.760800px;}
.fs0{font-size:52.080000px;}
.fs6{font-size:88.080000px;}
.y0{bottom:29.520190px;}
.y1{bottom:43.349377px;}
.y2b{bottom:51.180266px;}
.y2a{bottom:62.351773px;}
.y29{bottom:73.459857px;}
.y28{bottom:84.628163px;}
.y27{bottom:95.736247px;}
.y13{bottom:103.434318px;}
.y26{bottom:106.900942px;}
.y25{bottom:118.009026px;}
.y12{bottom:120.056342px;}
.y4{bottom:122.849406px;}
.y5{bottom:126.870554px;}
.y23{bottom:129.253017px;}
.y24{bottom:133.204181px;}
.y6{bottom:147.646366px;}
.y7{bottom:151.667513px;}
.y3{bottom:178.645175px;}
.y8{bottom:193.697862px;}
.y9{bottom:197.783998px;}
.ya{bottom:201.805146px;}
.yf{bottom:234.163230px;}
.y10{bottom:238.249366px;}
.y11{bottom:242.270514px;}
.ye{bottom:247.174822px;}
.y17{bottom:249.627268px;}
.y18{bottom:253.713404px;}
.y2{bottom:254.872779px;}
.yb{bottom:281.509074px;}
.y14{bottom:284.370261px;}
.yc{bottom:285.530221px;}
.y15{bottom:288.391409px;}
.yd{bottom:289.616357px;}
.y16{bottom:292.477545px;}
.y1d{bottom:315.570831px;}
.y1b{bottom:318.091401px;}
.y1c{bottom:322.583600px;}
.y19{bottom:352.016912px;}
.y1a{bottom:361.962945px;}
.y1e{bottom:455.837150px;}
.y22{bottom:492.691971px;}
.y1f{bottom:563.063563px;}
.y21{bottom:572.941473px;}
.y20{bottom:580.503183px;}
.hb{height:13.406160px;}
.h4{height:27.263084px;}
.h3{height:27.264186px;}
.h6{height:28.006882px;}
.h7{height:31.526765px;}
.h8{height:33.958821px;}
.h5{height:34.080042px;}
.ha{height:37.484613px;}
.hc{height:39.338906px;}
.h2{height:64.184531px;}
.h9{height:103.434984px;}
.h1{height:594.945368px;}
.h0{height:675.807981px;}
.w1{width:862.330166px;}
.w0{width:956.000000px;}
.x0{left:45.415677px;}
.x11{left:80.511323px;}
.x12{left:115.186078px;}
.x1{left:159.602610px;}
.x10{left:262.945983px;}
.xe{left:294.827789px;}
.xf{left:390.677575px;}
.x7{left:440.884606px;}
.xc{left:487.344843px;}
.x4{left:495.519665px;}
.x2{left:525.630259px;}
.x3{left:535.508169px;}
.xa{left:577.063513px;}
.x8{left:586.873299px;}
.xb{left:594.162515px;}
.x5{left:619.095722px;}
.x9{left:635.717860px;}
.xd{left:693.418477px;}
.x6{left:707.588169px;}
.x1a{left:831.637851px;}
.x17{left:836.272079px;}
.x18{left:837.767631px;}
.x1b{left:839.543418px;}
.x1c{left:841.111481px;}
.x14{left:845.878905px;}
.x19{left:848.195105px;}
.x13{left:858.890496px;}
.x15{left:882.529356px;}
.x16{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.490318pt;}
.ls7{letter-spacing:-2.447485pt;}
.ls6{letter-spacing:-2.167772pt;}
.ls8{letter-spacing:-2.142509pt;}
.ls4{letter-spacing:-2.062818pt;}
.ls1{letter-spacing:-1.797407pt;}
.ls3{letter-spacing:-1.780609pt;}
.lsb{letter-spacing:-0.067473pt;}
.ls0{letter-spacing:-0.061159pt;}
.ls9{letter-spacing:-0.031031pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.007497pt;}
.lsd{letter-spacing:0.011245pt;}
.ls10{letter-spacing:0.029988pt;}
.lsf{letter-spacing:0.037485pt;}
.lse{letter-spacing:0.074970pt;}
.lsc{letter-spacing:0.314873pt;}
.ws5{word-spacing:-0.269891pt;}
.ws6{word-spacing:-0.187424pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.007497pt;}
.ws8{word-spacing:0.014994pt;}
.ws1{word-spacing:0.030580pt;}
.ws9{word-spacing:0.044982pt;}
.ws0{word-spacing:0.061159pt;}
.ws4{word-spacing:0.112455pt;}
.ws3{word-spacing:0.113779pt;}
._1{margin-left:-1.349455pt;}
._0{width:277.104102pt;}
.fs8{font-size:23.392803pt;}
.fs2{font-size:33.595028pt;}
.fs1{font-size:33.596387pt;}
.fs7{font-size:37.484854pt;}
.fs4{font-size:38.848964pt;}
.fs5{font-size:41.845873pt;}
.fs3{font-size:41.995249pt;}
.fs0{font-size:61.159498pt;}
.fs6{font-size:103.435649pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:50.906800pt;}
.y2b{bottom:60.102907pt;}
.y2a{bottom:73.222027pt;}
.y29{bottom:86.266667pt;}
.y28{bottom:99.382027pt;}
.y27{bottom:112.426667pt;}
.y13{bottom:121.466800pt;}
.y26{bottom:125.537787pt;}
.y25{bottom:138.582427pt;}
.y12{bottom:140.986667pt;}
.y4{bottom:144.266667pt;}
.y5{bottom:148.988851pt;}
.y23{bottom:151.786667pt;}
.y24{bottom:156.426667pt;}
.y6{bottom:173.386667pt;}
.y7{bottom:178.108851pt;}
.y3{bottom:209.789731pt;}
.y8{bottom:227.466667pt;}
.y9{bottom:232.265169pt;}
.ya{bottom:236.987354pt;}
.yf{bottom:274.986667pt;}
.y10{bottom:279.785169pt;}
.y11{bottom:284.507354pt;}
.ye{bottom:290.266667pt;}
.y17{bottom:293.146667pt;}
.y18{bottom:297.945169pt;}
.y2{bottom:299.306667pt;}
.yb{bottom:330.586667pt;}
.y14{bottom:333.946667pt;}
.yc{bottom:335.308851pt;}
.y15{bottom:338.668851pt;}
.yd{bottom:340.107354pt;}
.y16{bottom:343.467354pt;}
.y1d{bottom:370.586667pt;}
.y1b{bottom:373.546667pt;}
.y1c{bottom:378.822023pt;}
.y19{bottom:413.386667pt;}
.y1a{bottom:425.066667pt;}
.y1e{bottom:535.306667pt;}
.y22{bottom:578.586667pt;}
.y1f{bottom:661.226667pt;}
.y21{bottom:672.826667pt;}
.y20{bottom:681.706667pt;}
.hb{height:15.743357pt;}
.h4{height:32.016062pt;}
.h3{height:32.017357pt;}
.h6{height:32.889533pt;}
.h7{height:37.023063pt;}
.h8{height:39.879117pt;}
.h5{height:40.021472pt;}
.ha{height:44.019587pt;}
.hc{height:46.197154pt;}
.h2{height:75.374303pt;}
.h9{height:121.467582pt;}
.h1{height:698.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1012.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:53.333333pt;}
.x11{left:94.547467pt;}
.x12{left:135.267333pt;}
.x1{left:187.427333pt;}
.x10{left:308.787333pt;}
.xe{left:346.227333pt;}
.xf{left:458.787333pt;}
.x7{left:517.747333pt;}
.xc{left:572.307333pt;}
.x4{left:581.907333pt;}
.x2{left:617.267333pt;}
.x3{left:628.867333pt;}
.xa{left:677.667333pt;}
.x8{left:689.187333pt;}
.xb{left:697.747333pt;}
.x5{left:727.027333pt;}
.x9{left:746.547333pt;}
.xd{left:814.307333pt;}
.x6{left:830.947333pt;}
.x1a{left:976.623529pt;}
.x17{left:982.065678pt;}
.x18{left:983.821960pt;}
.x1b{left:985.907333pt;}
.x1c{left:987.748768pt;}
.x14{left:993.347333pt;}
.x19{left:996.067333pt;}
.x13{left:1008.627333pt;}
.x15{left:1036.387333pt;}
.x16{left:1041.747333pt;}
}
